PDA

Visualizza la versione completa : gmplayer e gtk


giannis
26-09-2005, 16:31
Con la Suse 9.3 ho installato mplayer e funziona. Se invece rilancio ./config --enable-gui non trova gtk devel, io però sapendo che mplayer richiede le vecchie gtk 1.2 le ho installate da sorgente, perchè non le vede?

gianni

andy caps
26-09-2005, 19:59
probabilmente suse le mette in una posizione diversa da quella in cui le cerca mplayer

installa il pacchetto specifico per suse altrimenti

in genere va benissimo ftp://ftp4.gwdg.de/pub/linux/suse/apt/SuSE/9.3-i386/RPMS.packman/

Loading